<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>S02: Git Basics</title>
    </head>
    <body>
        <h1>Hello World!</h1>

        <p>Hi, my name is Ronnel.</p>
    </body>
</html>